<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Karyawan extends CI_Controller {
	public function __construct() {
		parent::__construct();
		cek_login();
        akses('owner');
	}

	public function index() {
		$conf = [
			'title' => 'Data Karyawan'
		];
		
		$this -> layout -> load('layout', 'karyawan/index', $conf);
	}

}

// Controller Pelanggan
// Kode ini dibuat dan dikembangkan oleh codelingker